@charset "shift_jis";
/*------------------------------------------------- デフォルトスタイルの無効化 */
form, h1, h2,ul,li{ 
	margin:0; padding:0; 
} 

/* -- Full Standardモードではvertical-alignの初期値がbaselineのため追加設定 -- */
img{ border-style:none; margin:0; padding:0; vertical-align:bottom; border:none ; }
ul{
list-style: none;
}

body{ 
	color:#333333; 
	margin:5px auto;
	padding:0 5px; 
	font-size:85%; 
	line-height:1.7em ; 
	text-decoration:none ;  
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3" ; 
	background-color:#ffffff;
	background:url(../../new_piano/images/back1.gif);
	text-align:center;
} 

#contents {
	margin:0;
}

h1 {
	margin:0 8px;
	padding:4px;
	font-size:120%;
	background:#6666FF;
	color:#FFF;
}
p {
	margin:8px 0;
	padding:0;
}